@echo off
setlocal
set "AUTOMAP_DESTINATION=%APPDATA%\Tibia\Automap"

echo Feche o Tibia antes de continuar.
if not exist "%AUTOMAP_DESTINATION%" mkdir "%AUTOMAP_DESTINATION%"
xcopy "%~dp0Automap\*" "%AUTOMAP_DESTINATION%\" /E /I /Y >nul

echo.
echo Automapa instalado em:
echo %AUTOMAP_DESTINATION%
pause
